[editor_metadata]

executable_path="/home/linux7/Godot_v4.3-stable_linux.x86_64"

[recent_files]

scenes=["res://main.tscn"]
scripts=["res://resetuj_hru.gd", "res://diera_trafit.gd", "res://delo.gd"]
